首页 >社区问答列表 >phpstudy安装php7.3

phpstudy安装php7.3

phpstudy怎样安装自定义的php版本,如php7.3-x64位,我自己安装了但是phpstudy没有识别到,无法切换新装的php版本

clipboard.pngclipboard2.png

这是我安装的php版本

  • angryTom
  • angryTom    2019-07-15 11:30:091楼

    PHP7需要安装VC14 运行环境,需要去微软官网http://www.microsoft.com/zh-CN/download/details.aspx?id=48145 ,你可以先安装好这个环境试试

    +0添加回复

  • 回复